/*
 */

#ifndef ___SETUP_DIGICAM_H
#define ___SETUP_DIGICAM_H

//extern const char *g_szConvertScript;

#include <vdr/menuitems.h>

class cDigicamSetup {
public:
  int DownloadThread;
  
public:
  cDigicamSetup(void);
  
  bool SetupParse(const char *szName, const char *szValue);
};

// ----------------------------------------------------------------

class cMenuSetupDigicam :public cMenuSetupPage {
    private:
	cDigicamSetup m_tmpSetup;
    protected:
	virtual void Store(void);
    public:
	cMenuSetupDigicam(void);
};

extern cDigicamSetup DigicamSetup;

#endif //___DIGICAM_IMAGE_H
